Bug 1508156 - Use fluent for the default application choice section of about:preferences, part 2
authorkk team [Pootle] <https://wiki.mozilla.org/L10n:Teams:kk>
Mon, 23 Sep 2019 09:36:27 +0200
changeset 1625 37373b8eafd67066ebbff2dd7d501771d85b57ed
parent 1624 981942357f3612d2eaf12a3ffbd05a46d6890fec
child 1626 7bb943fdd0129e85ded5f11f35f4a1d2a7fa6676
push id857
push userflodolo@mozilla.com
push dateMon, 23 Sep 2019 07:36:39 +0000
bugs1508156
Bug 1508156 - Use fluent for the default application choice section of about:preferences, part 2
browser/browser/preferences/preferences.ftl
--- a/browser/browser/preferences/preferences.ftl
+++ b/browser/browser/preferences/preferences.ftl
@@ -264,16 +264,20 @@ applications-use-app =
     .label = { $app-name } қолдану
 # Variables:
 #   $app-name (String) - Name of an application (e.g Adobe Acrobat)
 applications-use-app-default =
     .label = { $app-name } қолдану (әрқашан да)
 applications-use-other =
     .label = Басқасын қолдану…
 applications-select-helper = Көмекші бағдарламаны таңдаңыз
+applications-manage-app =
+    .label = Қолданба ақпараты…
+applications-always-ask =
+    .label = Әрқашан сұрау
 applications-type-pdf = Portable Document Format (PDF)
 # Variables:
 #   $type (String) - the MIME type (e.g application/binary)
 applications-type-pdf-with-type = { applications-type-pdf } ({ $type })
 # Variables:
 #   $type-description (String) - Description of the type (e.g "Portable Document Format")
 #   $type (String) - the MIME type (e.g application/binary)
 applications-type-description-with-type = { $type-description } ({ $type })